
/* Class = "NSTextFieldCell"; title = "Start By Importing Images by Drag & Drop"; ObjectID = "BgL-F5-uUX"; */
"BgL-F5-uUX.title" = "Commencez par importer vos images par glisser-déposer";

/* Class = "NSTextFieldCell"; title = "The easiest and fastest tool to edit image metadata."; ObjectID = "Ndd-Y4-2dF"; */
"Ndd-Y4-2dF.title" = "Le plus efficace des éditeurs de métadonnées pour photos.";

/* Class = "NSTextFieldCell"; title = "Welcome To MetaImage"; ObjectID = "RqA-Cq-7Fd"; */
"RqA-Cq-7Fd.title" = "Bienvenue dans MetaImage";

/* Class = "NSButtonCell"; title = "Or Click Here"; ObjectID = "c7H-SF-Yko"; */
"c7H-SF-Yko.title" = "Ou cliquez ici";
